Subject: [os2genau_digest] No. 1394
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 30 Nov 2006 00:00:36 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 29 November 2006
 Number  1394
**************************************************

Subjects for today
 
1  Re:  [Fwd: [Discussion] SciTech - bad news] : Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
2  Re:  [Fwd: [Discussion] SciTech - bad news] : Kev <kdownes at tpg dot com dot au>
3  Re:  [Fwd: [Discussion] SciTech - bad news] : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Tue, 28 Nov 2006 15:16:48 +0100
From:  Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
Subject:  Re:  [Fwd: [Discussion] SciTech - bad news]

bob wrote:
> On Tuesday 28 November 2006 19:12, Kev wrote:
>   
>> Did you see this?
>>
>> Kev
>>     
>
> Perhaps the OS/2 + linux community can try to do what was done with 
> Blender - raise money to buy the code and open source it.
>
>   
We were told at Warpstock Europe that Mensys & Netlabs are looking for a 
solution, and that to acquiere Scitech won't be part of that solution.

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 28 Nov 2006 22:35:49 +0800
From:  Kev <kdownes at tpg dot com dot au>
Subject:  Re:  [Fwd: [Discussion] SciTech - bad news]

Hi Bob,

Fancy meeting you here ;-)

/MOST/ unfortunately I don't think the Linux community has any interest 
at all in SNAP, and I doubt that the OS/2 community is big enough to be 
able to afford to do that.  It is a pity as SciTech video drivers are 
2nd to none.  Certainly worth testing the water though I guess, as Linux 
sure could use some improvement in the video driver department.

Cheers
Kev

bob wrote:

> Perhaps the OS/2 + linux community can try to do what was done with 
> Blender - raise money to buy the code and open source it.

-- 
=========================
Kev Downes
kdownes at tpg dot com dot au  ph 0404 7 0808 2
We use and recommend Xandros 4.0.0
=========================
There are 10 types of people ...
    ... those who understand binary, and those who don't!
=========================
"Jesus Christ is the centre of everything and the object of everything;
He who does not know him, knows nothing of the order of the world
and nothing of himself."             Blaise Pascal
=========================
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Wed, 29 Nov 2006 06:15:13 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  [Fwd: [Discussion] SciTech - bad news]

Yes,

   It's not good news ! I suspect that what is behind it is that the new 
Microsoft "baby" Vista - requires totally different video drivers and as 
such either the Scitech drivers wont work or would require a major 
investment of cash to make them work and it's simply not viable. 
Unfortunately much needed video support for "other" OSes such as OS/2 
and eComstation lose out big time in the process.

Cheers/2

Ed.

Kev wrote:
> Did you see this?
> 
> Kev
> 
> 
> 
> -------- Original Message --------
> Subject: [Discussion] SciTech - bad news
> Date: Tue, 28 Nov 2006 00:38:13 -0500
> From: John Kozacik <johnk at one dot net>
> Reply-To: POSSI Discussion List <discussion at lists.possi dot org>
> To: POSSI Discussion List <discussion at lists.possi dot org>
> 
> from http://www.scitechsoft dot com/
> 
> SciTech Software Inc. Announces that the Complete Source Code to its 
> Leading
> Edge Graphics Driver Technology SciTech SNAP Graphics is for Sale
> 
> Chico, California -- (November 16, 2006) -- SciTech Software, Inc. today
> announced that it has ceased further development of its SNAP device driver
> technology in favor of a new line of web and business logic technologies.
> SciTech also announced that it would begin looking for a buyer for the
> company's existing core technology, SciTech SNAP. SciTech SNAP 
> represents both
> a massive code base as well as a major advancement in the field of 
> operating
> system independent device driver development. With existing support for 
> well in
> excess of 240 unique graphics chipsets, HD and AC97 audio codecs, and 
> nearly a
> dozen API's and operating systems, SciTech is confident that the technology
> will attract the attentions of a well qualified buyer. Interested parties
> should email Andrew Bloo at the following email address: 
> andrewb at scitechsoft dot com
> 
> "It is with great sadness that we have come to the end of the road for 
> SciTech
> as a team" said Andrew Bloo, SciTech's outgoing CEO, adding, " I believe 
> very
> strongly in the solutions that we have created and am admittedly 
> disappointed
> by this outcome."
> 
> SciTech Snap Graphics is a unique solution that provides an unrivaled 
> level of
> support and features sets to the embedded industrial market segments. 
> Leading
> edge companies have also used SciTech SNAP as a means of supporting 
> operating
> system and hardware, which are no longer supported by their original
> developers. In addition to this SciTech SNAP also has an advanced set of
> supporting tools, which ensure its compatibility with a wide range of 
> hardware
> solutions.
> Read Complete Press Release
> 
> Chico, California -- (November, 13 2006) SciTech today announced that it 
> will
> offer up for sale the complete SciTech SNAP code base. Interested parties
> should contact Andrew Bloo, VP of Sales and Marketing
> 
> Chico, California -- (November, 9 2006) Andrew Bloo announces that he will
> accept Mr. Bennetts offer to remain with the company while it makes a 
> strategic
> transition... Read More
> _______________________________________________
> Discussion mailing list
> Discussion at lists.possi dot org
> http://lists.possi dot org/mailman/listinfo/discussion
> 
> 
> 
> 

----------------------------------------------------------------------------------